html *
{
  max-height:1000000px;
}

a:link
{
  color : #4AF;
}

a:visited
{
  color : #68F;
}

a:hover
{
  color : #8FF;
}

a:active
{
  color : #FB7;
}

body
{
  background  : #111 url("../images/bg.gif") no-repeat fixed center;
  color       : #FFF;
  font-family : sans-serif;
  text-shadow : 3px 3px 3px #000;
}

hr
{
  border     : 0;
  border-top : 1px solid #777;
}

table
{
  border-radius         : 10px;
  -moz-border-radius    : 10px;
  -webkit-border-radius : 10px;
}

.anchor
{
  padding-top: 80px;
}

.small-caps
{
  font-variant: small-caps;
}

#right-sidebar
{
  background-color         : #222;
  border-bottom            : 1px solid #000;
  border-left              : 1px solid #000;
  padding                  : 5px 15px 5px 15px;
  position                 : fixed;
  top                      : 0px;
  left                     : 100%;
  text-shadow              : 3px -3px 3px #000;
  white-space              : nowrap;
  -moz-transform           : rotate(90deg) translateY(100%);
  -ms-transform            : rotate(90deg) translateY(100%);
  -o-transform             : rotate(90deg) translateY(100%);
  -webkit-transform        : rotate(90deg) translateY(100%);
  transform                : rotate(90deg) translateY(100%);
  -moz-transform-origin    : bottom left;
  -ms-transform-origin     : bottom left;
  -o-transform-origin      : bottom left;
  -webkit-transform-origin : bottom left;
  transform-origin         : bottom left;
}

#right-sidebar a
{
  padding-left    : 15px;
  padding-right   : 15px;
  text-decoration : none;
}
